
.main aside .aside-wrapper {
    overflow: hidden;
}

@media screen and (min-width: 62.5rem) {
  .main aside .aside-wrapper,
  .main aside.translate .aside-wrapper {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
  }
}


.region-navigation-aside label,
.region-navigation-aside .form-item--select,
.region-navigation-aside .form-actions {
    display: none;
}

.region-navigation-aside .form-text {
    background-size: 18px;
    border-radius: 6px;
    border: none;
    box-shadow: inset 0px 1px 4.75px 0.25px rgba(101, 150, 158, 0.7);
    font-size: 1rem;
    height: 2.5rem;
    line-height: 1.625rem;
    padding: 0.5rem 0 0.5rem 2.1875rem;
    width: 100%;
    position: relative;
}

.search-description .form-item--sort-order,
.search-description .form-actions,
.search-description .form-item--search-api-fulltext {
    display: none;
}

.current-search-item-results ul {
    padding: 0;
    margin: 0;
    list-style: none !important;
}

.current-search-item-active {
    position: relative;
}

/*
    Calendar
*/

.fc .fc-row .fc-content-skeleton td {
    border-color: #ddd;
}


.fc-toolbar table , .fc-widget-header table {
    margin-bottom: 3px;
}

.fc-toolbar button {
    font-size: 13px;
}

.fc-content-skeleton table {
    font-size: 15px;
}

.fc-body table tbody tr, .fc-body .sticky-header tbody tr,
.fc-body table thead tr, .fc-body .sticky-header thead tr {
    background: transparent;
}

.fc-day-grid-event .fc-content {
    white-space: normal !important;
    overflow: visible;
}

.fc-content-skeleton thead tr:first-child {
    border-top: 1px solid #e6e6e6;
}

.fc-content-skeleton thead tr:first-child {
    border-top: 1px solid #e6e6e6;
}

.fc-basic-view .fc-body .fc-row {
    /*min-height: 155px;*/
}
.fc-content-skeleton thead tr{
    border-bottom: none !important;
}

.fc-content-skeleton tbody tr{
    border-top: none !important;
}

.fc-button-primary:not(:disabled).fc-button-active, .fc-button-primary:not(:disabled):active {
  background-color: #2c4c51;
}
.fc-button-primary {
  background-color: #2c4c51;
}

/*
Slider home
**/

.main .home--slider .flex-direction-nav li a {
    opacity: 1;
}

.main .home--slider .flex-direction-nav {
    top: -37px;
}

.main .home--slider .flex-direction-nav li.flex-nav-next {
    right: 50px;
}


/*FORMS*/

.form-composite.webform-fieldset--title-inline legend {
    float: none;
    margin: 0;
}

.radios--wrapper .form-item--radio {
    display: inline;
}
.radios--wrapper .form-item--radio .form-item__label {
    margin-right: 1rem;
}

.webform-type-checkboxes .form-item__label ,
.webform-type-radios .fieldset__legend-text {
    font-size: 16px;
}

.form-checkboxes .form-item {
    display: inline-block;
    margin-right: 17px;
}

.webform .webform-button--submit {
    background: #e63312;
    border: none;
    font-size: 1rem;
    margin-top: 1.5rem;
    box-shadow: 0px 1px 4.9px 0.1px rgba(101,150,158,0.25);
}


@media (min-width: 62.5rem) {
    .submenu-news .terms-list {
        columns: inherit;
        display: flex;
        justify-content: space-between;
    }
}

.page-affiliated-unions .view__filters .views-exposed-form  {
    align-items: flex-end;
    display: flex;
    flex-flow: row wrap;
    flex-grow: 1;
    justify-content: flex-start;
}



.page-affiliated-unions .view__filters .form-item__label {
    color: #b3cbcf;
    font-size: 0.6944444444rem;
    font-weight: bold;
    margin: 0.5rem 0 0;
    text-transform: uppercase;
}

.page-affiliated-unions .view__filters .form-item--nick-name  {
    flex-basis: auto;
    margin-right: 25px !important;
    width: 30%;
}

.page-affiliated-unions .view__filters .form-item--country-id  {
    flex-basis: auto;
    flex-grow: 1;
    margin-right: 25px !important;
    width: 35%;
}




.page-affiliated-unions .view__filters .button {
    border: none;
    font-size: 0.8333333333rem;
    font-weight: bold;
    text-transform: uppercase;
}
.page-affiliated-unions .view__filters .form-actions {
    margin: 0;
}
.page-affiliated-unions .view__filters #edit-submit-civicrm-affiliated-unions {
    border-radius: 20px;
    box-shadow: 0 1px 4px 0 rgba(100,150,158,0.25);
    padding: 0.75rem 25px 0.75rem;
    background-color: #65969E;
    color: #eff4f5;
}

.page-affiliated-unions .view__filters #edit-submit-civicrm-affiliated-unions:hover {
    background-color: #65969e;
}

.page-affiliated-unions .view__filters #edit-reset {
    color: #65969e;
    background: transparent;
}

/* Select */
.select__row {
    text-align: right;
    margin-bottom: 24px;
}
.select__row .form-item__label {
    display: inline-block;
}
.select--c {
    min-width: 150px;
}
.select--c .select-styled {
    text-align: left;
    padding: 0.625rem 2.5rem 0.625rem 1rem;
    background: none;
}

.select--c .select-styled:after {
    top: 18px;
}.select--c .select-styled.active:after {
    top: 11px;
}
.select--c .select-styled.active{
    border-radius: 6px 6px 0 0;
    background-color: white;
    box-shadow: 0px 1px 4.9px 0.1px rgba(101,150,158,0.25);
}
.select--c .select-options {}
.select--c .select-options li {
    padding: 0;
    text-align: left;
}
.select--c .select-options a {
    color: #65969e;
    padding: 0.9375rem;
    text-decoration: none;
    display: block;
}
.select--c .select-options a:hover {
    color: #fff;
}

.page-civicrm  .select {
  width: 100%;
}
.page-civicrm .select .select-styled {
  min-height: 27px;
}
/* */


.fc-toolbar h2 {
  font-size: 30px;
}
.fc-popover.fc-more-popover  {
  font-size: 13px;
}

/* Newsletter */
.newsletter-footer .token-input-list {
  display: none;
}

.newsletter-footer form {
  display: flex;
  flex-wrap: wrap;
}

.newsletter-footer form > .form-item {
  flex: 0 0 auto;
  width: 100%;
  margin: 0;
  /*order: 3;*/

}

.newsletter-footer form .form-item--checkbox label {
  margin-left: 3px;
}

.newsletter-footer form .form-item--email {
  flex: 0 0 auto;
  width: 70%;
  /*order: 1;*/
}

.newsletter-footer form .form-actions {
  flex: 0 0 auto;
  width: 30%;
  margin: 0;
  /*order: 2;*/
}

.newsletter-footer form .form-actions  .form-submit {
  display: block;
  width: 100%;

  background: #ed422e;
  box-shadow: 0px 1px 4.9px 0.1px rgba(101,150,158,0.25);
  color: #eff4f5;
  height: 2.5rem;
  padding: 0.5rem 1.5rem;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 6px;
  border-top-left-radius: 0px;
}

.newsletter-footer form .form-item--email label {
  display: none;
}
.newsletter-footer form .form-item--email input {
  background-color: white;
  border-top-left-radius: 6px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 6px;
  border: none;
  box-shadow: inset 0px 1px 4.75px 0.25px rgba(101,150,158,0.7);
  color: #65969e;
  padding: 0.5rem;
  width: 100%;
  height: 2.5rem;
  font-size: 1rem;
}


.page-congress.congress .region-content {
  font-size: 0 ;
}

.region-social-footer section .social-links li a.telegram {
  background: #0088cc;
}

.region-social-footer section .social-links li a.linkedin {
  background: #0e76a8;
}
